.ask, .solution {
  margin: 20px 0;
}

.button {
  background: #ff520d;
  border: 0;
  padding: 10px 20px;
  border-radius: 20px;
  color: #FFF;
  font-weight: 800;
  &:disabled{
  background: #777;
  }
}

.solution{
  font-size: 18px;
  label{
    color: #ff601c;
  }
  strong {
    color: red;
  }
}